Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Public Attributes | List of all members
b2ContactID Union Reference

Contact ids to facilitate warm starting. More...

`#include <b2Collision.h>`

## Public Attributes
b2ContactFeature | cf
uint32 | key
| Used to quickly compare contact ids.

## Detailed Description

Contact ids to facilitate warm starting.

The documentation for this union was generated from the following file:

- b2Collision.h